View Issue Details

IDProjectCategoryView StatusLast Update
0001722SymmetricDSBugpublic2014-08-27 21:02
ReporterchensonAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.21 
Target Version3.5.22Fixed in Version3.5.22 
Summary0001722: Trigger errors for large numerics on SQL Server: Arithmetic Overflow Error
DescriptionTrigger errors for large numerics on SQL Server: Arithmetic Overflow Error

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master db485b6d

2014-05-13 11:44:46

James

Details Diff
0001722 - Fixes Arithmetic overflow in MSSql Server when decimal converted to varchar is greater than default 30 characters.
0001722
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql2000/MsSql2000TriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2014-05-13 11:40 chenson New Issue
2014-05-13 11:40 chenson Status new => assigned
2014-05-13 11:40 chenson Assigned To => chenson
2014-05-13 11:41 chenson Status assigned => resolved
2014-05-13 11:41 chenson Fixed in Version => 3.5.22
2014-05-13 11:41 chenson Resolution open => fixed
2014-05-13 11:41 chenson Assigned To chenson => josh-a-hicks
2014-05-13 12:00 Changeset attached => SymmetricDS 3.5 r8264
2014-05-13 12:00 josh-a-hicks Changeset attached => SymmetricDS trunk r8265
2014-05-27 10:00 chenson Project SymmetricDS Pro => SymmetricDS
2014-08-27 21:02 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master db485b6d